Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 135810 - Client settings inconsistent
Client settings inconsistent
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: WSIT
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Martin Grebac
issues@webservices
61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 13:57 UTC by Martin Grebac
Modified: 2008-07-10 15:04 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Grebac 2008-05-26 13:57:23 UTC
When you click dev defaults button, the default values are set, but the button is not checked. Also, saml handler is not
enabled.
Comment 1 Martin Grebac 2008-05-26 14:18:42 UTC
This is very annoying UI issue. 
Comment 2 Martin Grebac 2008-05-26 15:46:20 UTC
Fixed in 6.5. We should fix this in 6.1 as well.
Comment 3 Martin Grebac 2008-05-26 17:06:40 UTC
Log from trunk:
http://hg.netbeans.org/main?cmd=changeset;node=847121023d81
Comment 4 Lukas Jungmann 2008-05-29 11:24:25 UTC
v.
Comment 5 pslechta 2008-06-02 12:57:52 UTC
The fix has been ported into the release61_fixes repository.

http://hg.netbeans.org/release61_fixes/rev/5e9769225954
Comment 6 Jaroslav Pospisil 2008-06-19 13:20:39 UTC
Verified in Patch 2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo